/*body {
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}*/

/*
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

body {  
      font-family: "Montserrat", sans-serif !important;
      background: url('../images/bg.jpg') !important;  
      background-position: center top !important;
      background-repeat: repeat-x !important;
   }
.navbar-brand img { max-width: 120% !important;  padding:10px; } 
.wpo-site-header #navbar > ul > li > a { text-transform:none !important; font-size:16px;  } 
.theme-btn, .view-cart-btn, .theme-btn-s2 { color:#fff !important;  } 
.theme-btn, .view-cart-btn, .theme-btn-s2:before { color:#000; } 

.slide-title h2 { font-size:40px !important; } 
.fimg { width:100%;  } 

.frms { co:#000;  } 
.frms input[type="radio"] { width:auto; width:30px; height:30px; display: inline; border-radius:100px; margin:-10px 5px; } 
.frms label { font-size:14px; } 
.test label { font-size:18px; font-weight:normal;  } 
.box { box-shadow: 0px 1px 15px 0px rgba(62, 65, 159, 0.9);  border-radius:20px; border:solid 1px #03266d; padding-bottom:40px !important } 
.blbl h2 { border-bottom:solid 1px #03266d; padding:20px 0px;  } 
.blbl label { font-size:20px; } 
.test input[type="radio"]{
  width: 25px; /*Desired width*/
  height: 25px; /*Desired height*/
  display: inline;
  margin: 14px 5px;  
  float: left;
}
.frms label { color:#000 !important; }
.frms .row { margin-top:20px; border-top: dashed 1px #ddd; padding-top:20px; width:95% !important } 
.frms .btn {  padding:10px 60px; } 
.frms  { padding:30px; }
.frms textarea { height:70px !important; }

.alert:before {  
	font-family: "themify"; 
    content: "\e646"; 
    position: absolute; 
    right: 0; 
    top: 0; 
    margin: 15px;
    cursor: pointer;
 }


.no-border { border:none !important; } 
.fullrow {  width:100% !important; } 

.product-categories li a 	{		color:#000; 		width: 100%; 	}

.product-categories li input { width:20px; height:20px;  } 

.accordion-body .frms {  margin:0px; padding:0px;  border:none !important; } 
.accordion-body .wpo-contact-form-area { box-shadow:none; } 
.mini { min-height:150px !important; } 
.min { min-height:230px !important; } 

/*.product-categories li:before { font-family: "themify"; content: "\e628"; position: absolute; right: 0; top: 0; } */
.wpo-contact-form-area 
	{
		padding-top: 10px !important; 
	} 

.wpo-contact-form-area  h2 
	{
	margin-bottom: 20px; 
	}
.red { color:red }

.wpo-popular-img { float:left; width:200px;  }

/* forms edition */

.wpo-contact-pg-section form select { color:#000;  } 
.test .wpo-contact-form-area { padding-top:0px !important; margin-top:-30px !important; margin-bottom:40px !important;   } 
.acr-head { color:#000; font-weight:bold; width:100%; line-height:50px; margin:-10px !important; }
.box-border { box-shadow: 0px 1px 15px 0px rgba(62, 65, 159, 0.1); padding:30px;  } 

.filter { list-style:none; margin-bottom:20px; }
.filter li{ display:inline-block;  background:#fcf9ef;  border:solid 1px #e4cb74; margin:0px 10px; padding:5px 10px;  }
.filter li i { color:#000; margin-left:10px;  padding:10px }
.filter li i:hover { background:red; cursor:pointer; color:#fff; }

.otpbutton { margin-top:-10px; margin-bottom:10px; float:right; }
.inpbox { font-size:18px;  }
.inpbox a { float:right;  }
.steps {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.steps .circle {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  color: #999;
  font-size: 22px;
  font-weight: 500;
  border-radius: 50%;
  background: #fff;
  border: 4px solid #e0e0e0;
  transition: all 200ms ease;
  transition-delay: 0s;
}
.steps .circle.active {
  transition-delay: 100ms;
  border-color: #4070f4;
  color: #4070f4;
}
.steps .progress-bar {
  position: absolute;
  height: 4px;
  width: 100%;
  background: #e0e0e0;
  z-index: -1;
}
.progress-bar .indicator {
  position: absolute;
  height: 100%;
  width: 0%;
  background: #4070f4;
  transition: all 300ms ease;
}
.container .buttons {
  display: flex;
  gap: 20px;
}
.buttons button {
  padding: 8px 25px;
  background: #4070f4;
  border: none;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
  transition: all 200ms linear;
}
.buttons button:active {
  transform: scale(0.97);
}
.buttons button:disabled {
  background: #87a5f8;
  cursor: not-allowed;
}

.rdo { float:right; }

.step_label { width:100%; padding:5px 20px; cursor:pointer;  }
.step_label.ttl { font-size:30px; font-weight:bold;    }
.step_label i { font-size:11px; color:#333; float:left; line-height:30px; margin-left:10px; margin-right:5px;  }

.step_label:hover { background:#ddd;  }
.step_label input[type="checkbox"] { width:25px !important;  height:25px !important;   }

.tscr .box{ border:dotted 1px #000;  margin: 3px; line-height:70px;  }
.tscr span{ float:right; font-size:30px; font-weight:bold;  }
.eligibles div { background:#fff; text-align:center; font-size:40px; font-weight:bold; padding:5px 60px; border-radius:50px;  }
.eligibles {  border:none; padding:10px; background:#fff; border-radius:50px; border:solid 1px #ddd; }
.yes div{ border:solid 2px green; color:green; }
.no div { border:solid 2px orange; color:orange; }
.cart-search-contact  a{ text-align:center; font-size:11px; color:#000 !important; } 
.cart-search-contact i { font-size:40px; color:#03266d; } 

.fromTitle { text-transform:uppercase;  } 
.fromTitle i { font-size:24px; } 
.fromTitle small { font-size:18px; } 
.bg1 { background: #fff8f7; border: solid 3px #e0c25c; } 
.bg2 { background: #e0e9fe; border: solid 3px #063395; } 


.wpo-login-area {  padding: 20px 0; } 
.filterz  {   }
.filterz>li { display:inline-block;  }
.filter-option-inner-inner { font-size:22px; color:#000; }


.mmnu {  }
.mmnu .dropdown-menu  li {   
  background: #fcfcfc;  margin:0px; 
  padding: 10px 10px 0px 10px;
   }
.mmnu .dropdown-menu  li  label:hover { border-bottom:solid 1px #000;  } 
.mmnu .dropdown-menu  li label {  width:400px; height:40px; overflow:hidden;  } 
.mmnu button { background:#fff; color:#000; font-size:24px !important; padding:10px 15px;    font-family: "Montserrat", sans-serif;
 } 
.mmnu button:after {  font-family:FontAwesome !important; }

.mmnu label { font-family: "Montserrat", sans-serif; } 
.mmnu  i {  font: normal normal normal 14px / 1 FontAwesome;  font-size:28px; float:right; } 
.mmnu  i:hover { font-size:38px; cursor:pointer; }
.mmnu .mitm{ font-size:22px; margin:0px 10px; display:block; width:max-content; font-weight:bold; } 
.mmnu .icn {  float:left; font-size:18px; margin:5px; }
.mmnu .chk { width:18px; height:18px;  } 
.sul { display:none; list-style:none; font-weight:normal; margin-left:15px; } 

.bootstrap-select  .filter-option-inner-inner 
  {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;  

  }

.bootstrap-select .btn
{
  border: solid 1px #000;
  padding: 10px 10px;
  margin: 5px;

}

.dropdown-toggle
  { 
    font: normal normal normal 14px / 1 FontAwesome; 
    text-rendering: auto; 
    -webkit-font-smoothing: antialiased; 
  } 

.dropdown-toggle::after
  { 
    font-size: 16px;    
    vertical-align: 20px !importantl
    font-family: "themify";    
    content: "\f078";
    border: none;
    color: #03266d;
  }
.btn-secondary:focus { background:#fff; color:#000; border:solid 1px #03266d; } 
.btn-secondary:hover { background:#fff; color:#000; border:solid 1px #03266d;} 
.btnz { padding:6px 40px; font-size:24px;   font-family: "Montserrat", sans-serif;} 
.w-80 { width:70%; }
.theme-btn i { margin-right:10px; }

.show_filters { list-style:none; }
.show_filters li {  display:inline-block; font-size:12px; background:#fdfdfd; border:solid 1px #333; padding:3px 9px; border-radius:5px; }
.show_filters li i { font-size:20px; margin-left:3px }
.show_filters li b { background:#ddd; border: solid 1px #000; margin: 0px 4px; padding: 0px 6px; display:inline-block; border-radius:3px; }


.clist p { font-size:16px;  color:#000; }
.clist h5 { font-size:20px; font-family: "Montserrat", sans-serif; margin-top:25px; }

.clist .address i { font-size:16px; margin-right:5px  }
.clist .address  { font-size:14px; }
.spec ul { list-style:none; margin:5px; }
.spec ul li i { font-size:22px !important; color:#333; margin:0px 5px; float:left;   }
.spec ul li { width:100%; border: dashed 2px #333; margin:10px 0px; padding:9px; border-radius:5px;   }

.summary_mini { max-height:250px; overflow:hidden;  } 
.summary_mini:hover { overflow-y:scroll; } 
.features .icon{    
    background: #f86f03;    
    border-radius: 50%;    
    padding: 15px 20px;
    display: inline-block;

  }
.features .icon i { font-size:25px; color:#fff;  }
.fbox {  border: dashed 2px #333; margin:5px 10px; padding:10px; width: 44%; border-radius:5px;   }
.prg a { color:#000;  }
.eng { list-style:none;  } 
.eng li { padding-left: 40px; border:solid 1px #333; border-radius:20px; margin:10px; padding:10px 30px; } 
.eng li i { float:left; font-size:80px; color:#666;  margin:10px; margin-right:25px; }
.eng .req { float:right; font-size:30px; color:red; margin-top:-120px; margin-right:-12px;  }


.intl { width:60%; float:left;  }
.intr {  width:40%;  float:Right; 
  border-radius: 20px !important;    
  margin: -8px;  
 }

.mbox hr { width:80%  }
.mbox *{ z-index:1 !important;  }

.mbox { 
  webkit-box-shadow: 0px 2px 10px 5px rgba(0, 0, 0, 1);
  box-shadow: 0px 1px 2px 2px rgba(0, 0, 0, 1);    
  border-radius: 20px;      
  background: #efefef;
} 

.citem {    
  box-shadow:none !important;  
  border: none;     
  margin-top: 30px;
  margin-right: 10px;
  border-bottom-left-radius: 0px !important;
  border-top-left-radius: 0px !important;
  
} 

.citem.active {   
  background: #efefef;
} 
.qview .wpo-popular-item { background:none;  }
.qview .wpo-product-section { padding:0px; padding:30px;   }
.bar {   
  background:#fff !important; height:200vh; overflow-y:scroll; overflow-x:hidden;  cursor:pointer; padding-left:28px; }
  
.bar::-webkit-scrollbar {
    width: 10px;
}

.bar::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.bar::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d; 
}
 
.load { width:400px; margin-left:30%; opacity:0.4 }
.nomrgn { margin:10px !important; padding:0px !important;  }
.imgs img{ width:100%; border:solid 4px #777; border-radius:15px; margin:5px; }

/* Inatake Listing  */
.wpo-popular-item { color:#000; border:solid 1px #333;  }
.listing h4 { margin-left:20px; margin-top:10px; }
.listing h4 i { font-size:18px;  }
.listing h5 i { font-size:14px;  }
.listing h5 { font-size: 16px; margin-left:40px; margin-top:5px; }
.listing .logo{ margin-top:10px; width:100%;  }
.listings { list-style:none;  }
.listings li { line-height:40px;  }
.listings li .bx{  border-bottom:solid 1px #111; }
.listings li span {  padding:0px 0px 0px 10px; text-transform:uppercase; font-size:14px;  }
.listings li span  i { color:#0049f9; }
.listing .title { margin-top:20px; }
.listing .hr { border-bottom:dotted 1px #000; padding-bottom:10px;  margin-bottom:15px; }
.title small { margin-left: 20px; font-size:14px; }

.listing a { color:#000;  }
.listing .logo { width:100%;  border-radius:20px; margin:7px 15px; padding: 6px; background: #fff;    border-radius: 50%;    -webkit-box-shadow: 0px 2px 10px rgba(0, 18, 52, 0.5);
    box-shadow: 0px 2px 20px rgba(0, 18, 52, 1);    margin-right: 18px; }
.listing .eligible {  width:150px; float:right; margin-bottom:-30px; margin-top:-10px;  }


.hr { border-bottom:solid 1px #000; }

.pagination a,.pagination span {        
    background: #ddd;
    padding: 9px 10px 10px 10px;
    margin: 2px;
    border-radius: 100px;
    font-size: 18px;
    color: #000;
    line-height: 10px;
} 

.pagination .prev { min-width:100px;  font-size:14px; text-align:center; }
.pagination .next { min-width:100px;  font-size:14px; text-align:center }
.pagination span { min-width:100px;  font-size:14px; text-align:center; }

.pagination span.current {        
  background: #4540E1;
  color: #fff;
  min-width:30px !important;
}

.product-categories li { cursor:pointer; color:#000; }
.acmini .accordion-item { margin:0px !important; padding:0px !important;  border:none; border-bottom:solid 1px #ddd; } 
.acmini .accordion-item:hover { border-bottom:solid 1px #000; } 
.acmini .accordion-header { margin:0px !important; padding:0px !important;  } 

.acmini .accordion-item button { padding:7px 0px; } 


.step_labels { width:100%; padding:0px; cursor:pointer;  font-size:19px; font-family: 'roboto_condensedregular' !important; } 
.step_labels i { font-size:11px; color:#333; float:left; line-height:30px; margin-left:10px; margin-right:5px;  } 


.step_labels input[type="checkbox"] {  width:20px !important;  height:20px !important; margin-right:5px;  } 
.acmini .mrdo { float:right; } 
.wpo-course-sidebar li label { cursor:pointer; width:100%;  }
.wpo-course-sidebar li label:hover { border-bottom:solid 1px #000; }

.leftz {  overflow:hidden; position:relative;  }
.wpo-course-sidebar { background:#fff;  margin-top:20px; z-index:1 }
.fixed {  position:fixed; top:30px;  }

.wpo-subscribe-section {  position:relative; z-index:999999999; }


@media (max-width: 575px) { 
.wpo-login-area { padding: 0 !important; } 
.wpo-contact-form-area { margin:0px !important; padding:0px !important; } 
.frms { padding:10px 0px !important; } 
.rws { margin:0px !important; padding:0px !important; } 
.step_label.ttl { font-size:18px; font-weight:bold; } 
.step_label.sub { font-size:12px; } 
.step_label i { line-height:10px; } 
.accordion * {  margin:1px !important; padding:2px !important;  } 
.step_label:hover { background:none; } 
.m-n { display:none; }

}
.scores { list-style:none; } 
.scores li { font-size:24px; width:100%; } 
.scores li b { float:right; font-size:30px; line-height:35px; margin-right:10px; } 

/* 002d91 - 004af9 
e8b400  f86f03
15A280 f86f03
*/ 

.home_cate h2 {height:80px;  }
.home_cate p { height:80px;  }

.home_courses h3 a{ color:#000; height:80px; display:inline-block; margin-top:10px; font-weight:bold; font-family: 'roboto_condensedregular'; }
.home_courses h3 { margin-left:20px;   }
.home_courses img { max-height:210px;  }

.sbar a { padding-left:5px; }
.sbar a.active { background:#0d6efd; color:#fff !important;  }



.wpo-contact-pg-section form > div {
    width: auto !important;
    float: left;
    margin: 0 15px 25px;
}


.wpo-site-header #navbar  { margin-left: 80px; margin-top:30px; }
.wpo-site-header #navbar > ul > li > a { font-weight:bold; color:#000;  }
.login { background:#c95503; padding: 2px 20px;  border-radius:5px; margin-top:30px; }
.login .text { color:#fff !important; font-size:12px; }
.agent { background:#03266d;  }


.slide-title-sub span{ font-family: sans-serif; color:#000 !important; font-size:32px !important; }
.slide-title h2{ color:#03266d !important; font-size:60px !important; }
.theme-btn, .view-cart-btn, .theme-btn-s2 { background:#03266d; padding: 5px 25px; border-radius:5px;  }
.theme-btn-s2:before { content:none; }

.static-hero, .static-hero-s2, .static-hero-s3, .static-hero-s4, .static-hero-s5
{
  background: none;  
}

.t1heme-btn-s2:hover { background:#fff !important;  } 
.hero-content { max-width:900px !important; }

.tbl { width:80%; margin:0px auto; } 
.tbl th { font-size:12px; }
.tbl td { font-size:11px; }















@media (min-width: 575px) { 
 .static-hero, .static-hero-s2
    {
    height: 600px; 
    }
  .student-pic
    {
      top:70% !important;
    }
}

.list-title {
  font-size: 12px !important;
  overflow: hidden; 
  margin-left: 20px;  
}

.reglist li { display:inline-block; }
.reglist a { font-size:11px; background:#03266d;  color:#fff; padding:3px 10px; border-radius:5px; }












